#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-swagger
version: 1.1.3.1
id: servant-swagger-1.1.3.1-40SMRvNC0G98LFvBhLGhfA
key: servant-swagger-1.1.3.1-40SMRvNC0G98LFvBhLGhfA
license: BSD3
copyright: (c) 2015-2016, Servant contributors
maintainer: nickolay.kudasov@gmail.com
homepage: https://github.com/haskell-servant/servant-swagger
synopsis: Generate Swagger specification for your servant API.
description:
    Please see README.md
category: Web
author: David Johnson, Nickolay Kudasov
exposed: True
exposed-modules:
    Servant.Swagger Servant.Swagger.Test Servant.Swagger.TypeLevel
    Servant.Swagger.Internal Servant.Swagger.Internal.Test
    Servant.Swagger.Internal.TypeLevel
    Servant.Swagger.Internal.TypeLevel.API
    Servant.Swagger.Internal.TypeLevel.Every
    Servant.Swagger.Internal.TypeLevel.TMap
abi: bae3ddaea67d66a4c06ac78554c77964
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/servant-swagger-1.1.3.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/servant-swagger-1.1.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/servant-swagger-1.1.3.1
hs-libraries: HSservant-swagger-1.1.3.1-40SMRvNC0G98LFvBhLGhfA
depends:
    QuickCheck-2.10.0.1-ALuGysu7txTB2VnkPyDuTq
    aeson-1.2.1.0-LtwtJj4trOg6E4DiroefXf base-4.9.1.0
    bytestring-0.10.8.1 hspec-2.4.4-1VIfvOpCdEBEKtorUJe9Ux
    http-media-0.7.1.1-2Y5XoCBN91D6oXYFIWPW6a
    insert-ordered-containers-0.2.1.0-CsLeL7iRfC88rF3x8TZKBV
    lens-4.15.4-L23zn92GAPI1hUmidWzY63
    servant-0.11-fCWv59w22jEhv7YLGePVV
    swagger2-2.1.4.1-4Y81sCTMf7I1HBuQHsnomj
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq
    unordered-containers-0.2.8.0-1tqMF698WJE3INvmpuzQZc
haddock-interfaces: /usr/share/doc/haskell-servant-swagger/html/servant-swagger.haddock
haddock-html: /usr/share/doc/haskell-servant-swagger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
